Subject: Re: [PATCH 04/17] revert: Rename no_replay to record_origin

From: Jonathan Nieder <[email-masked]>
Date: Tue, 12 Jul 2011 12:02:56 -0500

Ramkumar Ramachandra wrote:

> Rename the variable corresponding to the "-x" command-line option from
> "no_replay" to a more apt "record_origin".

Why is it more apt?  What does "-x" do?  Why was it called "no_replay"
before?  Is there some other motivation to this change (e.g., does this
pave the way to using the name "replay" for something else)?